UnboundID LDAP SDK for Java CVE-2018-1000134 Authentication Bypass Vulnerability

Bugtraq ID: 103458
Class: Design Error
CVE: CVE-2018-1000134
Remote: Yes
Local: No
Published: Mar 16 2018 12:00AM
Updated: Mar 16 2018 12:00AM
Credit: NEIL WILSON
Vulnerable: UnboundID LDAP SDK for Java 4.0.4
Not Vulnerable: UnboundID LDAP SDK for Java 4.0.5


 

Privacy Statement
Copyright 2010, SecurityFocus